[Compatibility]
LastVersion=47.0.1_20160623154057/20160623154057
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\M.Sayapin\Desktop\FirefoxPortable\App\firefox
LastAppDir=C:\Users\M.Sayapin\Desktop\FirefoxPortable\App\firefox\browser
